onEvent("recipes", event => {
  event.remove({output: 'mekanism:metallurgic_infuser'})
  event.shaped('mekanism:metallurgic_infuser', [
    'IFI',
    'RSR',
    'OFO'
  ], {
    I: 'minecraft:iron_ingot',
    F: 'minecraft:furnace',
    R: 'minecraft:redstone',
    S: 'mekanism:steel_casing',
    O: 'mekanism:ingot_osmium'
  })

  
  event.remove({output: 'mekanism:electrolytic_core'})
  event.shaped('mekanism:electrolytic_core', [
    'ISI',
    'ACO',
    'ISI'
  ], {
    I: 'mekanism:alloy_infused',
    C: 'powah:crystal_blazing',
    S: 'immersiveengineering:wire_steel',
    A: 'thermal:cinnabar_dust',
    O: 'mekanism:dust_osmium'
  })
})